| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftw_codelet_desc Struct Reference

`#include <fftw.h>`

## Public Attributes
const char * | name
void(* | codelet )()
int | size
fftw_direction | dir
enum fftw_node_type | type
int | signature
int | ntwiddle
const int * | twiddle_order

## Detailed Description

Definition at line 126 of file fftw.h.

## Member Data Documentation

void(* fftw_codelet_desc::codelet) ()

Definition at line 128 of file fftw.h.

fftw_direction fftw_codelet_desc::dir

Definition at line 130 of file fftw.h.

const char* fftw_codelet_desc::name

Definition at line 127 of file fftw.h.

int fftw_codelet_desc::ntwiddle

Definition at line 133 of file fftw.h.

int fftw_codelet_desc::signature

Definition at line 132 of file fftw.h.

int fftw_codelet_desc::size

Definition at line 129 of file fftw.h.

const int* fftw_codelet_desc::twiddle_order

Definition at line 134 of file fftw.h.

enum fftw_node_type fftw_codelet_desc::type

Definition at line 131 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h